Subject: Re: [PATCH V3 net-next] can-raw: add msg_flags to distinguish local traffic

From: Oliver Hartkopp <[email-masked]>
Date: Tue, 19 Oct 2010 13:33:19 +0200

On 19.10.2010 13:16, Wolfgang Grandegger wrote:
> On 10/19/2010 12:28 PM, Alexander Stein wrote:
>> On Tuesday 19 October 2010, 11:57:03 Kurt Van Dijck wrote:
>>> On Tue, Oct 19, 2010 at 11:12:56AM +0200, Alexander Stein wrote:
>>>> You mixed tabs and spaces at MSG_CONFIRM entry. Dunno if that was
>>>> intended.
>>>
>>> That was not intended.
>>> Is that a problem (I never studied the code style wrt. Documentation)?
>>
>> Dunno if this is a problem, I just stumbled over it.
> 
> Well, I think it's not worth an extra patch but should be fixed when the
> files need to be touched anyway (for other reasons/fixes).

But there's also no need to commit a broken indention.

>>From my side i would prefer a V4 and you can put in my

Acked-by: Oliver Hartkopp <[email-masked]>

directly if you like.

Thanks,
Oliver